@charset "utf-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Plus Jakarta Sans';


/* Logo

----------------------------------------------------------------------------------------------------*/

.logo{
    margin-top:20px;
}
/* ==|== Headings ========================================================== */

#blue h1 {
    color: #00497E;
}

/* ==|== Basic HTML ========================================================== */
body {
   /* background: #ffffff;*/
}
button, input, select, textarea {font-family: 'fh_plus_jakarta_sans', 'Plus Jakarta Sans', sans-serif; color: #000000;}
#main-text h2 {
    font-size: 1rem;
}
 /*h2 {font-size: 1.2rem;}*/
/*#blue .center-content-element .infoHeader,
#blue .sidebar-content-bg .infoHeader,
#blue .sidebar-content .infoHeader {
    background: none repeat scroll 0 0 #00497E;
}*/
/* ==|== Header ============================================================= */
#header{
	/*height: 150px;*/
}



.black-top{ border-top: 10px solid #9DD29C; }

/* ==|== Menu =============================================================== */
#menu li{
  
    margin:0 2px 0 0;
}

#blue #menu a{ background: #9DD29C;}

#blue #menu a:hover {font-weight: normal;}

/* ==|== Frontpage / Content ================================================ */

/* ==|== Breadcrumb =========================================================*/

#breadcrumb{
    margin-top: 6px;
} 

/* ==|== sub-menu ============================================================ */

#blue .sub-menu li.current a,
#blue .sub-menu li .sub-menu2 li.current a,
#blue .sub-menu li .sub-menu2 li .sub-menu2 li.current a{
    color:#00497E;
}
/* ==|== Sidebar content =================================================== */
/*.sidebar-wrap {
    margin:0px 10px 20px 10px;
   }*/
.hidden-phone .sidebar-wrap {margin-top: 20px;}
.sidebar-content-bg {
    
}

.darkgreen {background-color: #006554; color: #FFFFFF;}
.darkblue {background-color: #00497E; color: #FFFFFF;}
.darkyellow {background-color: #FEC465; color: #000000;}
.lightgreen {background-color: #9DD29C; color: #000000;}
.lightblue {background-color: #D6E1E7; color: #000000;}
.lightyellow {background-color: #FFECB8; color:#000000;}

/*#blue .sidebar-link a{
    background: #006554;
    color: #fff;
}*/


ol,
ul {margin-bottom: 1em;}
ul.sub-menu, ul.sub-menu2, ul.grid_12 {margin-bottom: 0px;}


/* ==|== Infobox ============================================================ */
.sidebar-content-bg .border-container-infoboks /*, .feed-item:first-child   -in case we want first child styled diff*/
{
  
	}

/* ==|== Listbox ============================================================ */

.border-container-listboks{
    background: none repeat scroll 0 0 #9DD29C;

    -moz-border-bottom-colors: #9DD29C;
    -moz-border-left-colors: #9DD29C;
    -moz-border-right-colors: #9DD29C;

    -webkit-border-bottom-colors: #9DD29C;
    -webkit-border-left-colors: #9DD29C;
    -webkit-border-right-colors: #9DD29C;

    border-color: #9DD29C;
    border-right-color: #9DD29C;
    border-left-color:#9DD29C;
    border-bottom-color:#9DD29C;

    }
.feed-item-date {
   /* font-style: normal;*/
    margin: 0 3px 3px 0;
}
#blue .feed-item-date{ color: #006554; }

.feed-item-link{padding: 0px 0px 7px 0px; border-bottom:#aeaeae 1px solid; font-size: 12px;
}

/* ==|== Kontakt modul ====================================================== */

/* ==|== Scriptboks ============================================================ */

/* ==|== Banner ============================================================= */


.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next{
	background-image:url("/images/controls-arrows.png");
}
.banner-shadow {
    visibility: hidden;
}
/* ==|== Center content ===================================================== */

.center-content-main {
    /*border-top: 1px dashed #AFAFAF;*/
    padding: 0;
}
#frontpage .center-content-main {
	padding:20px 0 0 0;
	}
/*.container_12 .grid_6, .container_16 .grid_8 {
	margin-top: 20px;
	}*/	
#prisberegner1 legend, #prisberegner legend {font-weight: bold;}		
#prisberegner1 fieldset, #prisberegner fieldset {padding: 10px;}	
#prisberegner1 label, #prisberegner label {width: 300px;}

#prisberegner1 table, #prisberegner table {
	width: 100%;
	border: 1px #B7B7B7 solid;
	}
#prisberegner1 table th, #prisberegner table th {text-align: left; background-color: #9DD29C; color: #ffffff;}
.resultatergod {background-color: green;
  color: white;
  }	
#prisberegner1 input[type="submit"]:hover, #prisberegner input[type="submit"]:hover {
    background-color: #8A8A8A; color: #ffffff;
}
#prisberegner1 ul, #prisberegner ul {margin-bottom: 0;}
.beregnerwhite {
    background-color: #f9f9f9;
}
.resultaterbad {background-color: #FF0000;
  color: white;
 }
.resultaterneutral {background-color: gray; color: white;
}

.grid_9 .global-form input[type=text] {width: 360px;}

#medarbejdertabel td { vertical-align: middle; }
#unitstabel td { vertical-align: middle; }
#projekter img {float: right; clear: both; background-color: #56A099; width: 30%; margin: 0 0 10px 10px;}


/* ==|== TABLE ============================================================= */
/*#footer{
    background-color: #D6E1E7;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
	color: #000000;
    margin-bottom: 10px;
	margin-left: 10px;
}*/


table {
/*	background: #fff;
	border: solid 1px #ddd;*/
	margin-bottom: 1.25rem;
	table-layout: auto;
}
table caption {
	background: transparent;
	color: #222;
	font-size: 1rem;
	font-weight: bold;
}
table thead {
	background: #F5F5F5
}
table thead tr th, table thead tr td {
	color: #222;
	font-size: 0.875rem;
	font-weight: bold;
	padding: 0.5rem 0.625rem 0.625rem
}
table tfoot {
	background: #F5F5F5
}
table tfoot tr th, table tfoot tr td {
	color: #222;
	font-size: 0.875rem;
	font-weight: bold;
	padding: 0.5rem 0.625rem 0.625rem
}
table tr th, table tr td {
	color: #222;
	font-size: 0.8rem;
	padding: 0.5rem 0.5rem;
	vertical-align: middle;
/*	text-align: left;*/
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: #F9F9F9;
}

#CybotCookiebotDialogDetailTableNecessary tr.even, #CybotCookiebotDialogDetailTableNecessary tr.alt, #CybotCookiebotDialogDetailTableNecessary tr:nth-of-type(even), #CybotCookiebotDialogDetailTablePreference tr.even, #CybotCookiebotDialogDetailTablePreference tr.alt, #CybotCookiebotDialogDetailTablePreference tr:nth-of-type(even), #CybotCookiebotDialogDetailTableStatistics tr.even, #CybotCookiebotDialogDetailTableStatistics tr.alt, #CybotCookiebotDialogDetailTableStatistics tr:nth-of-type(even),  #CybotCookiebotDialogDetailTableAdvertising tr.even, #CybotCookiebotDialogDetailTableAdvertising tr.alt, #CybotCookiebotDialogDetailTableAdvertising tr:nth-of-type(even), #CybotCookiebotDialogDetailTableUnclassified tr.even, #CybotCookiebotDialogDetailTableUnclassified tr.alt, #CybotCookiebotDialogDetailTableUnclassified tr:nth-of-type(even) {
	background: #00497E;
}

table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
	display: table-cell;
	line-height: 1.125rem
}
/*table.gsc-search-box {background: none;
}*/
form#google.global-form {
	margin: 0 0 8px 12px;
}

@media only screen and (max-device-width: 480px), only screen and (max-width: 767px) {
 /* line 82, ../scss/includes/_normalize.scss */
  body#blue {
    background: #00497E;
  }
   /* line 107, ../scss/includes/_normalize.scss */
  #wrapper-inner {
    background: #ffffff;
  }
 /* line 82, ../scss/Phone/_header.scss */
  #blue #driftsstatus {
    background: #9DD29C;
  }
   /* line 28, ../scss/Phone/_breadcrumb.scss */
  #blue .breadcrumb-item {
    background: none;
  }
	#footer {margin-left: 0px;}
/* ==|== Video =============================================================== */
/*@media only screen and (max-device-width: 480px), only screen and (max-width: 767px)*/
	#main-text iframe
    {
    /*    height: 100%; ÆNDRET IFM SCROLL PÅ DRIFTSFORSTYRRELSER */
    }
	.youtubevideowrap {
	width: 100%;
    max-width: 640px;
		margin: 0 auto;}

	.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
}
@media print {

	@page {
        size: a4 portrait;
        margin: 2cm;}
body {
	
	font-size:12px; width:80%;}
#header{
	height: 0px;
}
#wrapper-inner {width: 100%; padding: 2cm;}
#top-bar, #breadcrumb {display: none;}	
.sidebar-wrap {
    display: none;
    }
.container_12 .grid_6,
.container_16 .grid_8,.container_12, .container_16 {
    width: 100%;
}	

/*header .logo img {
    margin: 0;
    width: 210px;
	float: right;
}
	
.main-nav-toggle > .caption, footer {display:none;}
*/

a:link:after, a:visited:after {
    content: "";
	}	

#prisberegner1 input[type="submit"], #prisberegner1 input[type="button"], #prisberegner input[type="submit"], #prisberegner input[type="button"] {
       display: none;
}
	
a, a:hover, a:active, a:focus {
    text-decoration: none;
}
table.vvstable {
	width: 100%;
	max-width:100% !important;
	border-collapse: collapse;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #F9F9F9 !important; }
	
table, th, td {
    border: 1px solid black;
}
table tr th, table tr td {
	    font-size:12px;
	padding: 0.4rem 0.4rem;
/*	text-align: left;*/
}

#prisberegner1 input[type="text"], #prisberegner1 select, #prisberegner input[type="text"], #prisberegner select, textarea {
    width: auto;
	margin: 0;
	padding: 0.2rem;
	height: auto;
    font: 'fh_plus_jakarta_sansregular', 'Plus Jakarta Sans', sans-serif;
    font-size: 12px;
	color: #000;
    background: #fff;
    border: 1px #000000 solid;
    border-radius: 0;
    box-shadow: none;

	}


